body	{background: #E8E8E8;         
	font-family: 'HKGroteskRegular';
        font-weight: normal;
        font-style: normal; 
        font-size: 100%;}
p	{color: black; 
	font-family: 'HKGroteskRegular';
	font-weight: normal;
	font-style: normal; 
	font-size: 100%;
	display: block; } 
h1	{color: black; 
        font-family: 'HKGroteskRegular';
        font-weight: bold;
        font-style: normal; 
        font-size: 150%;}
h2      {color: black; 
        font-family: 'HKGroteskRegular';
        font-weight: bold;
        font-style: normal; 
        font-size: 130%;
	padding-top: 3em;}
h3      {color: black; 
        font-family: 'HKGroteskRegular';
        font-weight: bold;
        font-style: normal; 
        font-size: 110%; }
h4      {color: black; 
        font-family: 'HKGroteskRegular';
        font-weight: bold;
        font-style: normal; 
        font-size: 110%; }
h5      {color: black; 
        font-family: 'HKGroteskRegular';
        font-weight: bold;
        font-style: normal; 
        font-size: 100%; }
a:link  {text-decoration: none; font-family: 'HKGroteskBold'; color: fuchsia; }
a:visited  {text-decoration: none;font-family: 'HKGroteskBold'; color: purple; }
a:hover  {text-decoration: none; font-family: 'HKGroteskBold'; color: navy; }
a:active  {text-decoration: none; font-family: 'HKGroteskBold'; color: navy; }
h1 a:link  {text-decoration: none; font-family: 'HKGroteskRegular'; color: black; }
h1 a:visited  {text-decoration: none; font-family: 'HKGroteskRegular'; color: black; }
h1 a:hover  {text-decoration: underline; font-family: 'HKGroteskRegular'; color: navy; }
h1 a:active  {text-decoration: none; font-family: 'HKGroteskRegular'; color: navy; }
h2 a:link  {text-decoration: none; font-family: 'HKGroteskRegular'; color: black; }
h2 a:visited  {text-decoration: none; font-family: 'HKGroteskRegular'; color: black; }
h2 a:hover  {text-decoration: underline; font-family: 'HKGroteskRegular'; color: navy; }
h2 a:active  {text-decoration: none; font-family: 'HKGroteskRegular'; color: navy; }
h3 a:link  {text-decoration: none; font-family: 'HKGroteskRegular'; color: black; }
h3 a:visited  {text-decoration: none; font-family: 'HKGroteskRegular'; color: black; }
h3 a:hover  {text-decoration: underline; font-family: 'HKGroteskRegular'; color: navy; }
h3 a:active  {text-decoration: none; font-family: 'HKGroteskRegular'; color: navy; }
h4 a:link  {text-decoration: none; font-family: 'HKGroteskRegular'; color: black; }
h4 a:visited  {text-decoration: none; font-family: 'HKGroteskRegular'; color: black; }
h4 a:hover  {text-decoration: underline; font-family: 'HKGroteskRegular'; color: navy;}
h4 a:active  {text-decoration: none; font-family: 'HKGroteskRegular'; color: navy; }
.blogside li a:link  {text-decoration: none; font-family: 'HKGroteskRegular'; color: grey; }
.blogside li a:visited  {text-decoration: none; font-family: 'HKGroteskRegular'; color: grey; }
.blogside li a:hover  {text-decoration: underline; font-family: 'HKGroteskRegular'; color: navy; }
.blogside li a:active  {text-decoration: none; font-family: 'HKGroteskRegular'; color: navy; }

td	{color: black; 
        font-family: 'HKGroteskRegular';
        font-weight: normal;
        font-style: normal; 
        font-size: 100%;
        text-align: left; }
th      {color: black; 
        font-family: 'HKGroteskRegular';
        font-weight: normal;
        font-style: normal; 
        font-size: 100%; 
	text-align: left; }
input	{color: grey; 
        font-family: 'HKGroteskRegular';
        font-weight: normal;
        font-style: normal; 
        font-size: 100%; }
pre     {color: grey; 
        font-family: 'HKGroteskRegular';
        font-weight: normal;
        font-style: normal; 
        font-size: 100%; }
strong {font-family: 'HKGroteskBold'; }
img {
  width: 100%; 
  height: auto;
  }

#wrapper {background: white;
      	display: block; 
	margin: 0 auto; 
 	margin-left: auto;
  	margin-right: auto;
  	width: 80%;}
.footer {position: static;
  	left: 0;
  	bottom: 0;
    	background-color: grey;
	width: 100%;
  	color: white;
	text-align: center;}
.footer a { font-family: 'HKGroteskRegular'; 
	text-decoration: none;
	padding-left:3em; 
	padding-right:3em;}	
.footer a:link  { color: white; }
.footer a:visited  { color: white; }
.footer a:hover  { text-decoration: underline; color: navy; }
.footer a:active  { text-decoration: underline; color: fuchsia; }
 
.none {display: none;}

.bold {font-family: HKGroteskBold;}

.logo {
	background-color: grey;
	width: 100%;
	height: auto;
	display: flex; 
    	justify-content: center; 
    	align-items: center;
	position: relative;}

.logo img {margin-left: 30%; margin-right: 30%;	
	margin-top: 7%; margin-bottom:7%;}

.column {
  float: left;
}

.left {
  width: 42%;
  padding-left: 15%;
  padding-right: 8%;
}

.right {
  width: 15%;
  padding-left: 5%;
  padding-right: 15%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Centered text in Logo*/
.centered {
  position: absolute;
  bottom: 5%;
/*  left: 50%;
  transform: translate(-0%, -50%);*/
  text-align: center;  
  color: lime; 
  font-size: 1.2em;
  font-family: 'HKGroteskRegular';
  font-weight: normal;
  font-style: normal; }

/* header */

.header {
  background-color: #fff;
  display: block;
  box-shadow: 1px 1px 4px 0 rgba(0,0,0,.1);
  position: relative;
  width: inherit;
  color: black; 
  font-family: 'HKGroteskRegular';
  font-weight: normal;
  font-style: normal; 
  font-size: 100%;
  padding:0px;
}

.header ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  background-color: #fff;
}

.header li a {
  font-family: 'HKGroteskRegular';
  display: block;
  padding: 1em 1em;
  border-right: 1px solid #f4f4f4;
  text-decoration: none;
}


.header li a:hover,
.header .menu-btn:hover {
  font-family: 'HKGroteskRegular';
  background-color: #f4f4f4;
  text-decoration: underline; color: navy;
}

.header .logo {
  display: block;
  float: left;
  font-size: 2em;
  padding: 2em 10em;
  text-decoration: none;
}
.icon img{
  width: 30%;
  height: auto;
}
/* menu */

.header .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}

/* menu icon */

.header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 28px 20px;
  position: relative;
  user-select: none;
}

.header .menu-icon .navicon {
  background: #333;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.header .menu-icon .navicon:before {
  top: 5px;
}

.header .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

.header .menu-btn {
  display: none;
}

.header .menu-btn:checked ~ .menu {
  max-height: 240px;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

.lightbox {
  /* Default to hidden */
  display: none;

  /* Overlay entire screen */
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;

  /* A bit of padding around image */
  padding: 1em;

  /* Translucent background */
  background: rgba(0, 0, 0, 0.8);
}

/* Unhide the lightbox when it's the target */
.lightbox:target {
  display: block;
}

.lightbox span {
  /* Full width and height */
  display: block;
  width: 100%;
  height: 100%;

  /* Size and position background image */
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media (min-width: 54em) {
  .header li {
    float: left;
  }
  .header li a {
    color: black;
    padding: 20px 40px;
  }
  .header .menu {
    clear: none;
    float: right;
    max-height: none;
  }
  .header .menu-icon {
    display: none;
  }
}
@media (max-width: 65em) {
  .column {
    width: 94%;
  }
  .centered {
    display: none;
  } 
  .left{
  padding-left: 3%;
  padding-right: 3%;
  }
  .right{
  padding-left: 3%;
  padding-right: 3%;
  }
  #wrapper{
  width: 95%;
  }
.footer a { font-family: 'HKGroteskRegular'; 
        text-decoration: none;
        padding-left:1em; 
        padding-right:1em;}     

}

/* Tag Cloud Blog */
ul.tagcloud {
  list-style: none;
    padding: 0;
}

ul.tagcloud li {
    display: inline-block;
}
ul.tagcloud li a:link  {text-decoration: none; font-family: 'HKGroteskRegular'; color: grey; }
ul.tagcloud li a:visited  {text-decoration: none; font-family: 'HKGroteskRegular'; color: grey; }
ul.tagcloud li a:hover  {text-decoration: underline; font-family: 'HKGroteskRegular'; color: navy; }
ul.tagcloud li a:active  {text-decoration: none; font-family: 'HKGroteskRegular'; color: navy; }

li.tag-1 {
    font-size: 150%;
}

li.tag-2 {
    font-size: 120%;
}

li.tag-3 {
    font-size: 100%;
}

li.tag-4 {
    font-size: 80%;
}

ul.tagcloud .list-group-item span.badge {
    background-color: grey;
    color: white;
}
